using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace CobXmlSupport
{
    public class savedFile : ICloneable
    {
        public savedFile()
        {
            idConnect = "";
            usageName = "";
            directorySaved = "";
            fNameSaved = "";
            saveDate = DateTime.MinValue;
        }

        public string idConnect;
        public string usageName;
        public string directorySaved;
        public string fNameSaved;
        public DateTime saveDate;


        public object Clone()
        {
            savedFile tmpSF = new savedFile();
            tmpSF = (savedFile)this.MemberwiseClone();
            return tmpSF;
        }
    }
}
